.accountHome {margin:auto;left:0px;right:0px;padding-bottom:20px;}

.accountModules {height:470px;box-shadow: 2px 2px 5px #efefef;margin:20px 10px 0px 10px;padding:20px;border:2px solid #e4e4e4;}
.accountModules .title {margin:10px 0px 20px 0px;font-weight:bold;letter-spacing: 1.5px;text-shadow:1px 1px #e4e4e4;font-size:18px;}
.accountModules .info {margin:10px;font-size:14px;margin-top:20px;}
.accountModules .info a {margin:10px;font-size:14px;color:#e20177;display:block;}

.accountModulesH {box-shadow: 2px 2px 5px #efefef;margin:20px 10px 0px 10px;padding:20px;border:2px solid #e4e4e4;}
.accountModulesH .title {margin:10px 0px 20px 0px;font-weight:bold;letter-spacing: 1.5px;text-shadow:1px 1px #e4e4e4;font-size:18px;}
.accountModulesH .info {margin:10px;font-size:14px;margin-top:20px;}
.accountModulesH .info a {margin:10px;font-size:14px;color:#e11e1e;display:block;}

.accountHomeS {margin:auto;left:0px;right:0px;}

.accountModulesS {box-shadow: 2px 2px 5px #efefef;}
.accountModulesS .title {margin:10px 0px 20px 0px;font-weight:bold;letter-spacing: 1.5px;text-shadow:1px 1px #e4e4e4;font-size:28px;}
.accountModulesS .image {text-align:center;height:400px}
.accountModulesS .image img {position:absolute;right:0;left:0;margin:auto;}
.accountModulesS .info {margin:10px;font-size:18px;margin-top:20px;}
.accountModulesS .info a {margin:10px;font-size:18px;color:#e20177;display:block;}

.accountHeadMennu {background:none;}

.budgetTitle {font-size:30px;text-align:center;}
.budgetWeddingDays {font-size:20px;text-align:center;margin-bottom:20px;}
.budgetNumbers {width:600px;height:80px;font-size:20px;text-align:center;margin:auto auto 20px auto;font-size:13px;color:#727c81;border-bottom:1px solid gray;border-top:1px solid gray;padding:10px;left:0;right:0;position:absolte;}
.budgetNumbers span {font-size:21px;font-weight:bold;color:#000000;}
.divBRLine {border-right:1px solid black;}

.budgetLabel {font-size:16px;text-transform:uppercase;margin-bottom:20px;margin-top:40px;border:0px;}

.budgetList {border-bottom:1px solid #727c81;height:32px;line-height:32px;margin:0px 0px 0px 10px;padding:0px;font-size:14px;}
.budgetList:hover {background:#f9f9f9;}

.budgetList input {margin:3px 0px 0px 0px;padding:0px 0px 0px 5px;height:25px;}
.budgetList .control-label {margin:0px;font-weight:normal;font-size:14px;}


.todosTitle {font-size:30px;text-align:center;}
.todosWeddingDays {font-size:20px;text-align:center;margin-bottom:40px;}
.todosNumbers {width:600px;height:auto;font-size:20px;text-align:center;margin:auto auto 20px auto;font-size:13px;color:#727c81;border-bottom:1px solid gray;border-top:1px solid gray;display:table;padding:10px}
.todosNumbers span {font-size:21px;font-weight:bold;color:#000000;}
.divBRLine {border-right:1px solid black;}

.todosLabel {font-size:16px;text-transform:uppercase;margin-bottom:20px;margin-top:40px;border:0px;}

.todosList {border-bottom:1px solid #727c81;margin:0px 0px 0px 10px;padding:0px;line-height:20px;}
.todosList:hover {background:#f9f9f9;}

.todosList .row {padding:0px;margin:0px 0px 0px 0px;padding:2px 0px 2px 0px;}

.todosList input {margin:0px 0px 0px 0px;padding:0px 0px 0px 5px;height:25px;}
.todosList .control-label {margin:0px;font-weight:normal;font-size:14px;padding-top:2px;}


.guestsTitle {font-size:30px;text-align:center;}
.guestsWeddingDays {font-size:20px;text-align:center;margin-bottom:40px;}
.guestsNumbers {width:600px;height:auto;font-size:20px;text-align:center;margin:auto auto 20px auto;font-size:13px;color:#727c81;border-bottom:1px solid gray;border-top:1px solid gray;display:table;padding:10px}
.guestsNumbers span {font-size:21px;font-weight:bold;color:#000000;}
.divBRLine {border-right:1px solid black;}

.guestsLabel {font-size:16px;text-transform:uppercase;margin-bottom:20px;margin-top:40px;border:0px;}

.guestsList {border-bottom:1px solid #727c81;height:32px;line-height:32px;margin:0px 0px 0px 10px;padding:0px;}
.guestsList:hover {background:#f9f9f9;}

.guestsList .nom {margin:0px;padding:0px;}
.guestsList td {height:10px;}
.guestsList input {margin:3px 0px 0px 0px;padding:0px 0px 0px 5px;height:25px;width:50px;margin: auto}
.guestsList select {margin:3px 0px 0px 0px;padding:0px 0px 0px 5px;height:25px;width:100px;margin: auto}
.guestsList .control-label {margin:0px;font-weight:normal;font-size:11px;}

table.guests {}
table.guests th {}
table.guests tr {}
table.guests td {padding:0px;}

.todoGray {background:#f4f4f4;}

.mactive {color:#ff9ba5 !important}
.smactive {background:#f9f9f9 !important}